//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class LogFX
    {
        public int Id { get; set; }
        public string INVOICE_ID { get; set; }
        public string UUID { get; set; }
        public System.DateTime fechaCreacion { get; set; }
        public string Usuario { get; set; }
        public string Mensaje { get; set; }
    }
}
